@extends('app')

@section('titulo', 'Citas Atendidas')
@section('subTitulo', \Carbon\Carbon::now()->format('Y/m/d'))

@section('botones')
<a class="btn btn-outline-light" href="{{ route('citas.index') }}"> < Regresar</a>
@endsection

@section('contenido')
    <div class="container mt-4 container bg-secondary mt-4 p-3 rounded">

            @foreach ($data as $item)

                @if ($item->atendida)

                    <div class="card mb-3">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-6">
                                    <h5 class="card-title text-primary text-decoration-underline">
                                        {{ \Carbon\Carbon::parse($item->hora)->format('h:i A') }} -
                                        {{ \Carbon\Carbon::parse($item->fecha)->format('Y/m/d') }}
                                    </h5>
                                    <p class="card-text">
                                        <strong>{{ $item->cliente->nombre }}</strong><br>
                                        {{ $item->cliente->telefono }}<br>
                                        {{ $item->cliente->correo }}
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>

                @endif

            @endforeach


    </div>
@endsection
