@extends('app')


@section('titulo', 'Resultado de Cita')
@section('subTitulo', 'Resultado de citas')

@section('contenido')
    <div class="container mt-4">

        <div class="card mt-4">
            <div class="card-body">

                @if (session()->has('confirmacion'))

                    <div class="{{ session('confirmacion')['existente'] }}">
                        @if (session('confirmacion')['existente'])
                            <h5 class="text-danger">No se puede agendar la cita, el espacio está ocupado.</h5>
                        @else
                            <h5 class="text-success">Cita agendada correctamente.</h5>
                        @endif
                        <p><span class="fw-bold">Fecha:</span> {{ \Carbon\Carbon::parse(session('confirmacion')['fecha'])->format('Y/m/d') }}</p>
                        <p><span class="fw-bold">Hora:</span> {{ \Carbon\Carbon::parse(session('confirmacion')['hora'])->format('h:i A') }}</p>
                    </div>

                @endif


                <a href="{{ route('citas.create') }}" class="btn btn-primary">Agendar otra cita</a>
                <a href="{{ route('citas.index') }}" class="btn btn-secondary">Regresar</a>
            </div>
        </div>
    </div>
@endsection
