@extends('app')

@section('titulo', 'Editar Cliente')

@section('botones')
    <a class="btn btn-outline-light" href="{{route('clientes.index')}}">< Regresar</a>
@endsection

@section('contenido')
    <div class="container container bg-secondary mt-4 p-2 rounded ">

        <div class="card m-3 p-3">
            <form action="{{ route('clientes.update', $item) }}" method="POST">
                @csrf
                @method('PUT')
                <div class="form-group">
                    <label for="nombre">Nombre:</label>
                    <input type="text" class="form-control" id="nombre" name="nombre" value="{{ $item->nombre }}" required>
                </div>
                <div class="form-group">
                    <label for="telefono">Teléfono:</label>
                    <input type="text" class="form-control" id="telefono" name="telefono" value="{{ $item->telefono }}">
                </div>
                <div class="form-group mb-2">
                    <label for="correo">Correo electrónico:</label>
                    <input type="email" class="form-control" id="correo" name="correo" value="{{ $item->correo }}">
                </div>
                <button type="submit" class="btn btn-primary">Actualizar</button>
            </form>
        </div>

       
    </div>
@endsection
