<?php

use App\Http\Controllers\ControllerCitas;
use App\Http\Controllers\ControllerClientes;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('cita.index');
});

Route::get('/', [ControllerCitas::class, 'index']);
Route::resource('citas', ControllerCitas::class);
Route::get('resultado', [ControllerCitas::class, 'resultado'])->name('resultado');

Route::get('citasAtendidas', [ControllerCitas::class, 'citasAtendidas'])->name('citasAtendidas');
Route::get('citasProximas', [ControllerCitas::class, 'citasProximas'])->name('citasProximas');

Route::post('marcarAtendida/{id}', [ControllerCitas::class, 'marcarAtendida'])->name('marcarAtendida');

Route::resource('clientes', ControllerClientes::class);
