

<?php $__env->startSection('titulo', 'Clientes'); ?>

<?php $__env->startSection('botones'); ?>
    <a class="btn btn-outline-light" href="<?php echo e(route('clientes.create')); ?>">+ Agregar Usuario</a>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('contenido'); ?>
    <div class="container mt-4">
        <h2>Registro de clientes</h2>

        <table class="table table-striped table-bordered table-hover ">
            <thead class="thead-dark ">
                <tr>
                    <th scope="col">Nombre</th>
                    <th scope="col">Teléfono</th>
                    <th scope="col">Correo</th>
                    <th scope="col">Ver</th>
                    <th scope="col">Editar</th>
                    <th scope="col">Eliminar</th>
                </tr>
            </thead>
            <tbody class="table-group-divider">
                <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($item->nombre); ?></td>
                    <td><?php echo e($item->telefono); ?></td>
                    <td><?php echo e($item->correo); ?></td>
                    <td>
                        <a href="<?php echo e(route('clientes.show', $item)); ?>" class="btn btn-info btn-sm">Ver</a>
                    </td>
                    <td>
                        <a class="btn btn-sm btn-warning" href="<?php echo e(route('clientes.edit', $item)); ?>">Editar</a>
                    </td>
                    <td>
                        <form action="<?php echo e(Route('clientes.destroy', $item)); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('delete'); ?>
                            <button class="btn btn-sm btn-danger">Eliminar</button>
                        </form>
                    </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\kenda\Escritorio\if4101-EliecerFitoria-examen2\resources\views/cliente/index.blade.php ENDPATH**/ ?>