@extends('app')

@section('titulo', 'Crear Cliente')

@section('botones')
    <a class="btn btn-outline-light" href="{{ route('clientes.index') }}">
        < Regresar</a>
        @endsection

        @section('contenido')
            <div class="container container bg-secondary mt-4 p-2 rounded ">

                <div class="card m-3 p-3">

                    <form action="{{ route('clientes.store') }}" method="POST">
                        @csrf
                        <div class="form-group">
                            <label for="nombre">Nombre:</label>
                            <input type="text" class="form-control" id="nombre" name="nombre" required>
                        </div>
                        <div class="form-group">
                            <label for="telefono">Teléfono:</label>
                            <input type="text" class="form-control" id="telefono" name="telefono">
                        </div>
                        <div class="form-group mb-2">
                            <label for="correo">Correo electrónico:</label>
                            <input type="email" class="form-control" id="correo" name="correo">
                        </div>
                        <button type="submit" class="btn btn-primary">Guardar</button>
                    </form>
                </div>
            </div>
        @endsection
