

<?php $__env->startSection('titulo', 'Citas del Usuario'); ?>
<?php $__env->startSection('subTitulo', $data->nombre); ?>

<?php $__env->startSection('botones'); ?>
    <a class="btn btn-outline-light" href="<?php echo e(route('clientes.index')); ?>">
        < Regresar</a>
        <?php $__env->stopSection(); ?>

        <?php $__env->startSection('contenido'); ?>
            <div class="container container bg-secondary mt-4 p-3 rounded">

                <?php $__currentLoopData = $data->citas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="card mb-3">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-6">
                                    <h5 class="card-title text-primary text-decoration-underline">
                                        <?php echo e(\Carbon\Carbon::parse($item->hora)->format('h:i A')); ?> -
                                        <?php echo e(\Carbon\Carbon::parse($item->fecha)->format('Y-m-d')); ?></h5>
                                    <p class="card-text">
                                        <strong><?php echo e($data->nombre); ?></strong><br>
                                        <?php echo e($data->telefono); ?><br>
                                        <?php echo e($data->correo); ?>

                                    </p>
                                </div>
                                <?php if(!$item->atendida): ?>
                                <div class="col-6">
                                    
                                    <form action="<?php echo e(route('marcarAtendida', $item)); ?>" method="POST">
                                        <?php echo csrf_field(); ?>
                                        <button type="submit" class="btn btn-success mb-2">Marcar como Atendida</button>
                                    </form>

                                    <form action="<?php echo e(Route('citas.destroy', $item)); ?>" method="POST">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('delete'); ?>
                                        <button class="btn btn-danger">Cancelar Cita</button>
                                    </form>

                                </div>
                                <?php else: ?>

                                <?php endif; ?>
                               
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        <?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\kenda\Escritorio\if4101-EliecerFitoria-examen2\resources\views/cliente/show.blade.php ENDPATH**/ ?>