

<?php $__env->startSection('titulo', 'Agendar Cita'); ?>
<?php $__env->startSection('subTitulo', 'Registro de citas'); ?>

<?php $__env->startSection('botones'); ?>
    <a class="btn btn-outline-light" href="<?php echo e(route('citas.index')); ?>"> < Regresar</a>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('contenido'); ?>
            <div class="container">

                <div class="row">
                    <div class="col-8 container bg-secondary mt-4 p-3 rounded">
                        <div class="card">
                            <div class="card-body">

                                <form action="<?php echo e(route('citas.store')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>

                                    <div class="row">
                                        <div class="col-8">
                                            <div class="form-group">
                                                <label for="cliente">Cliente:</label>

                                                <select class="form-select" name="id_cliente" required>

                                                    <option value="" selected disabled>Seleccionar cliente</option>

                                                    <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($item->id_cliente); ?>"><?php echo e($item->nombre); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                </select>

                                            </div>
                                        </div>
                                    </div>


                                    <div class="row">

                                        <div class="col-4">
                                            <div class="form-group">
                                                <label for="fecha">Fecha:</label>
                                                <input type="date" class="form-control" name="fecha" required>
                                            </div>
                                        </div>

                                        <div class="col-4">
                                            <div class="form-group">
                                                <label for="hora">Hora:</label>

                                                <select class="form-select" name="hora" required>

                                                    <option value="" selected disabled>Seleccionar hora</option>

                                                    <?php $__currentLoopData = $horas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $hour24 => $hourFormatted): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($hour24); ?>"><?php echo e($hourFormatted); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                </select>

                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group mt-2">
                                        <button type="submit" class="btn btn-primary">Registrar</button>
                                    </div>

                                </form>

                            </div>
                        </div>
                    </div>
                </div>

            </div>
        <?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\kenda\Escritorio\if4101-EliecerFitoria-examen2\resources\views/cita/create.blade.php ENDPATH**/ ?>